
.HotnewsControl {

    overflow: hidden;
    margin: 20px 0;
    margin-left: 5px;
}
.HotnewsControl .HotnewsScroll {
    background: none repeat scroll 0 0 #ffffff;
    height: 350px !important;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.HotnewsControl .Header {
    border-bottom: 0;
        height: 42px;
        text-align: left;
        background: #dc3545;
        padding: 0 10px;
        display: flex;
        align-items: center;
        width: 100%;
        /* flex: 1; */
        margin-bottom: 10px;
}
.HotnewsControl .Header>span{
      color: #ffffff;
        padding: 0;
        text-transform: uppercase;
        font-weight: bold;
        font-family:roboto;
        font-size:10pt;
}
.HotnewsControl .HotnewsList {
    padding: 2px 0;
}
.HotnewsControl .HotnewsList .HotnewsItem {
    clear: both;
    float: left;
    padding: 3px;
}
.HotnewsControl .HotnewsList .HotnewsItem img {
    float: left;
    height: 45px;
    margin-right: 6px;
    vertical-align: top;
    width: 60px;
}
.HotnewsControl .HotnewsList .HotnewsItem a {
    color: #222222;
    text-decoration: none;
}
.HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle {
    color: #222222;
    padding-top: 0;
}
.HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle:hover {
    color: #ff4e00;
}
.HotnewsControl .HotnewsList .active {
    background-color: #cccccc;
}
